body{
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	background-color: #FFFFFF;
}

#container{
	width: 700px;
	margin: 0 auto 0;
	background-color: #FFFFFF;
	top:0px;
}

/* HEADER */
#header{
	width: 670px;
	height: 110px;
	margin: 4px;
}

#title{
	width: 380px;
	clear: right;
	left: 0;
	top: 0;
	height: 110px;
	vertical-align:top;

}
#title h1{
	color: #000099;
	font-family: arial;
	font-size: 30pt;
	font-weight:bolder;
}
#title a{
	text-decoration: none;
}
#title .h1sub{
	font-size: 18pt;
	font-weight: bolder;
}
#title h2{
	color:#009900;
	font-size: 13pt;
	font-weight: bold;
}

#details{
	position: relative;
	width: 200px;
	color: #000099;
	font-size: 10pt;
	right: -440px;
	top: -120px;
	height: 110px;
	text-align: right;
	vertical-align:top;

}

#slogan{
	margin-top:1em;
	text-align:center;
	font-weight: bold;
	font-size: 1.2em;
	color: DarkBlue;
}


/* MENU */
#menu{}
.nav{
	font:bold 12px arial;
	padding: 6px 0;
	margin: 1em 0;
	width: 100%;
	background-color: #FFFFFF/*cccccc*/;
	text-align: center;
	clear:both;
}
.nav li{
	list-style: none;
	display: inline;
	margin: 2px;
	position: relative;
}
.nav li a{
	padding: 3px 0.5em;
	text-decoration: none;
	color: black;
	background-color: #EEEEEE;
	border: 2px solid #CCCCCC;
	border-style: outset;
	display:inline-block;
	margin-right: 2px;
}
.nav li a:hover, .nav li a#curHost:hover{
	color: black;
	background-color: #FFFFFF;
	border-style: inset;
}

.nav li a:active{
	border-style: inset;
}
.nav li a.current, .nav li a#curHost{
	background-color: #ADFF2F;
	border: 2px solid #CCCCCC;
	border-style: outset;
}

.nav li a:hover.current{
	color: black;
	background-color: #D1FF8B;
	border-style: inset;
}

ul.nav>li:hover ul{
	display: list-item;
	list-style-type: none;
}

ul.nav>li ul{
	display:none;
	position:absolute;
	left: -3.5em;
	right: -2em;
}

ul.nav>li li{
	display:block;
	clear: both;
	float:left;
	width:100%;
	position: relative;
	text-align: left;
}



#menuImg{
	text-align: center;
}
.menuPic{
	height: 120px;
 }


/* FOOTER */
#footer{
	clear: left;
	width: 100%;
	background: white;
	color: black;
	text-align: center;
	padding: 4px 0;
}

/* CONTENT */
#content{
	margin: 4px;
}

/* GENERAL TAGS */
#content h1{
	text-align: center;
}

#content img{
	max-width: 650px;
}

#content img.small{
	width:200px;
	float:right;
	padding: 10px;
}
#content .floatTxtSm{
	width: 200px;
	float:right;
	padding: 2px;
	margin: 3px;
	border: 1px solid;
	text-align: center;
}
#content img.smallC{
	width:200px;
	text-align: center;
	padding: 5px 10px 5px;
}
#content img.large{
	max-width:600px;
	text-align: center;
	padding: 5px 5px 5px 5px;
}
#content div.imgBlock{
	width: 620px;
	margin: 0 auto;
	padding: 0;
	border: 1px solid #aaaaaa;
	text-align: center;
	font-style: italic;
	font-size: 10pt;
}


/*MACHINING PHOTOS*/
/*#content div#photos div{
	border: 1px solid;
	padding: 2px;
	height: 150px;
	width: 100%;
	margin: 5px 2px;
	clear: both;
}

#content div#photos div img{
	float: left;
	margin: 5px 3px;
	height: 140px;
}

#content div#photos div p{
	text-align: left;
	margin: 5px 3px;
	padding: 2px 5px;
	height: 140px;
	float: right;
	
}*/


td, table{
	border: 2px solid #aaaaaa;
	border-collapse: collapse;
	margin: 5px;
}

td ul{
	padding: 0px;
	margin: 0px 5px 0px 0px;
	list-style-image: none;
	list-style-type: none;
	list-style-position: outside;
}
td ul li{
	padding: 2px;
}

li.bullet{
	list-style-type: disc;
}

form p{
	font-weight: bold;
	line-height: 1.25em;
	text-align: center;
}

table#gallery, table#gallery td{
	border: 0;
	text-align:center;
}


/* SALES */

table#sales, table#sales td{
	text-align:center;
}

table#sales td{
	width: 50%;
}

table#sales td img{
	width: 80%;
}